@charset "utf-8";
@font-face {
	font-family: "HelveticaNeueLTPro-Lt";
	src: url("HelveticaNeueLTPro-Lt.otf");
}
body {
	background:#fff;
}
body, html {
	height:100%;
}
body, td, div, p {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	color:#434343;
	line-height:150%;

}
var{ font-style:normal; padding:0px; margin:0px;}
select {
	font-size:11px;
	margin:0px 5px 0px 0px;
	padding:0px
}
input {
	padding:0px 3px;
	color:#858585;
	font-size:12px;
	font-size:11px;
	font-family: Verdana, Arial, sans-serif;
}
a:link, a:visited {
	color:#34495e;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration:underline;
	color:#b762fb;
}
h1, h2, h3, h4, h5 {
	padding:0px;
	margin:0px;
	font-size:12px;
	font-weight:normal;
}

ul, ol, img, p {
	margin:0px;
	padding:0px;
	border:0px;
}
li {
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.clr {
	clear:both;
}
.clear {clear:both;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
dl,dt,dd{padding:0px;margin:0px;list-style-type:none;}


.setting_content{background:#f5f5f5;min-height:100%;}
.setting_content h2{font-size: 22px;color:#b762fb; padding-top: 18px;}
.setting_content h1{font-size: 22px;color:#b762fb;margin-bottom: -20px; }
.setting_faq{padding:12px 12px 12px 12px}
.setting_faq p{ padding-bottom:10px;}
.setting_faq b{ padding-bottom:12px;color:#b762fb; display:block; font-size:15px;}
.setting_faq li{ background:#fff;}
.setting_faq li a{ text-decoration:underline;}
.setting_faq ul{border:1px solid #deceeb;border-radius:8px; margin-bottom:6px; padding:18px; background:#fff;}
.setting_faq .ppadding{ padding-bottom:-0px;}
.setting_faq .blod{ font-weight: bold;}
.setting_faq_diamond{height:30px; vertical-align:middle; margin:0px 6px 5px 0px;}
.setting_faq_icon{ line-height:30px; height:30px; vertical-align:middle;font-weight:bold;}
.setting_faq strong{display:block;padding-bottom: 0px;padding-top: 6px;}
.setting_faq2 p {line-height: 220%;}
.setting_faq2 strong {line-height: 220%;display: inline-block;}
    .table-container table {
            width: 100%;
            border-collapse: collapse;
            margin: 20px 0;
            font-family: Arial, sans-serif;
            font-size: 14px;background: #fff;
        }

          .table-container   th,    .table-container  td {
            padding: 12px 16px;
            text-align: left;background: #fff;
            border-bottom: 1px solid #e0e0e0; /* 每行底部的细线 */
        }

          .table-container   th {
    
            font-weight: bold;
            border-bottom: 2px solid #ddd; /* 表头底部粗一点的线 */
        }

        tr:hover {
            background-color: #f9f9f9; /* 鼠标悬停效果 */
        }

  
        @media (max-width: 768px) {
			       .table-container   th,    .table-container  td {
					   padding: 12px 6px;}
         
            .table-container {
                overflow-x: auto;
            }
        }
